<bugID>935826<Summary>UITour: Add lightbox effect for all browser chrome UI</Summary><Description>Created attachment 828409
Mockup 1

There's currently some debate over whether we want this, but...

The idea is to have a modal lightbox type of effect over all browser chrome UI, forcing people new to Firefox to decide between starting the first-run tour or to opt-out.

We'd only need this blocking the chrome UI, not the actual page, as the page can do that part. Makes it *much* easier to design/implement the content of the lightbox.</Description></bugID>